Out of the box, Geronimo 2.2.1 will not start in eclipse java ee ide edition, which is also, directly from the source download. This, using version 3.0.0 of the Geronimo plugin tool. I don't actually know how to try and get it to start on the command line because there is no readme file, as in v3.0.
 
The only server that I can find that will work through eclipse is v 2.1.7
 
I tried to find 2.2, but the link doesn't go to any software.
 
Is there some known problem with 2.2.1?
 
Thank you.
 
Ryan Zoerner